{
  "name": "gigafibre-client",
  "version": "1.0.0",
  "description": "Gigafibre Customer Portal",
  "productName": "Gigafibre",
  "private": true,
  "scripts": {
    "dev": "quasar dev",
    "build": "quasar build",
    "lint": "eslint --ext .js,.vue ./src"
  },
  "dependencies": {
    "@quasar/extras": "^1.16.12",
    "pinia": "^2.1.7",
    "quasar": "^2.16.10",
    "vue": "^3.4.21",
    "vue-router": "^4.3.0"
  },
  "devDependencies": {
    "@quasar/app-vite": "^1.10.0",
    "eslint": "^8.57.0",
    "eslint-plugin-vue": "^9.24.0",
    "sass": "^1.72.0",
    "workbox-build": "7.0.x",
    "workbox-cacheable-response": "7.0.x",
    "workbox-core": "7.0.x",
    "workbox-expiration": "7.0.x",
    "workbox-precaching": "7.0.x",
    "workbox-routing": "7.0.x",
    "workbox-strategies": "7.0.x"
  },
  "engines": {
    "node": "^20 || ^18",
    "npm": ">= 6.13.4"
  }
}
